import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
    projectName:"鑫海数字矿山后台管理系统",
    platformName:"鑫海数字矿山后台管理平台",
  },
  mutations: {
  },
  actions: {
  },
  modules: {
  }
})
